MediaWiki:Tables.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 113: Line 113:
.fandom-table th hr,
.fandom-table th hr,
.wikitable.filehistory th hr {
.wikitable.filehistory th hr {
border: 1px solid var(--theme-border-color);
}
.wikitable tr th:last-child,
.fandom-table:not(.article-table) tr th:last-child,
.wikitable.filehistory tr th:last-child {
border: 1px solid var(--theme-border-color);
border: 1px solid var(--theme-border-color);
}
}